RubyGems Navigation menu

Reverse dependencies for aws-sdk-pinpointemail Latest version of the following gems require aws-sdk-pinpointemail

Total downloads 38,291,055

For this version 1,927,290

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: